<div class="card-deck">
  <div class="col-4 mt-1 mb-1" *ngFor="let heroe of dataMarvel">
  <div class="card">
  <img src="{{heroe.image}}" class="card-img-top" alt="..." width="300px" height="250px">
  <div class="card-body">
  <h4 class="card-title">{{heroe.superhero}}</h4>
  <p class="card-text">{{heroe.publisher}}</p>
  </div>
  <div class="card-footer">
    <div class="card-footer">
      <p><b>Alter ego:</b> {{heroe.alter_ego}} </p>
      <p><b>First appearance:</b>  {{heroe.first_appearance}}</p>
      <p><b>Characters:</b>  {{heroe.characters}}</p>


  </div>
  </div>
  </div>
 </div>
